/*
Theme Name:     Shunt
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
table td {
    border:none!important;
    vertical-align: text-top;
   
}
table {

min-width:310px!important;

}
.main-content td {
    border: none!important;
}

h2.cent{
text-align:center!important;

}
.cent h2{
text-align:center!important;

}


.vc_general.vc_cta3 h2{

text-align:center!important;

}
.vc_cta3 h2{

text-align:center!important;

}

.td-subcat-filter {
   
    display: none!important;
 
}

.dataTables_filter {
    float: left!important;
    white-space: nowrap;
}
.dataTables_length {
  
    display: none!important;
}
.dataTables_info {
    
    display: none!important;
   
}
.dataTables_paginate.paging_simple {
 
     display: none!important;
}
.dataTables_paginate {
   
    display: none!important;
}


.paginate_button.disabled {

display: none!important;
}


.tablepress tfoot th, .tablepress thead th {
    background-color:#565555!important;
	color:#fff!important;
}

.select.select wppp-select{
	
	display:none!important;
}

.woocommerce-ordering{
	
		display:none!important;
	
}
.product-quantity{
	
	display:none!important;
}
.form-wppp-select{
	
		display:none!important;

}
form.form-wppp-select products-per-page{
	
		display:none!important;

}

.woocommerce .woocommerce-result-count{
	
	
		display:none!important;
	
}
